# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-18 12:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0082_universitystyle_welcome_email'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystaff',
            name='access_level',
            field=models.SmallIntegerField(choices=[(1, 'Super User'), (2, 'Discussion Contributer'), (3, 'Event Organizer'), (4, 'Competition Organizer'), (5, 'Event & Competition Organizer')], default=1),
        ),
    ]
